.address dl {
  display: flex;
  align-items: center;
  margin-bottom: 20px;
  font-size: 16px;
}
.address dl a {
  color: #222935;
}
.address dl strong {
  font: 700 16px "Open Sans", sans-serif;
  line-height: 120%;
}
.address dl dd {
  margin-inline-start: 0px;
}
.address dl dd strong a {
  font: 700 16px "Open Sans", sans-serif;
  line-height: 120%;
  color: #222935;
}
.address dl dd a {
  text-decoration: none;
  color: #667081;
  font: 400 14px "Open Sans", sans-serif;
}
.address dl dt {
  margin-right: 20px;
  color: #26C17E;
  font-size: 29px;
  min-width: 30px;
  text-align: center;
}/*# sourceMappingURL=addressStyle.css.map */